标签归档:compat-libstdc++

redhat 7安装Oracle缺少compat-libstdc++

在redhat 7版本中compat-libstdc++-33-3.2.3包被从 … 继续阅读

发表在 Oracle安装升级 | 标签为 | 留下评论